
IDI - Instrumentación de radares - Task #1896

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Pruebas preliminares de PCB (conexión interna)

01/02/2024 08:20 PM - John Rojas

Status: Closed Start date: 01/02/2024

Priority: Normal Due date: 02/15/2024

Assignee: Kiara Rodriguez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 09:10 PM - John Rojas

- Due date set to 01/18/2024

- Start date changed from 01/02/2024 to 01/15/2024

#2 - 01/04/2024 08:10 PM - John Rojas

- Start date changed from 01/15/2024 to 12/04/2023

#3 - 01/04/2024 08:11 PM - John Rojas

- Status changed from New to In progress

- Start date changed from 12/04/2023 to 01/08/2024

- % Done changed from 0 to 10

#4 - 01/04/2024 08:26 PM - John Rojas

- Start date changed from 01/08/2024 to 01/02/2024

#5 - 01/15/2024 02:16 PM - John Rojas

- % Done changed from 10 to 60

Se evaluaron adecuadamente 2 tarjetas de panel con la tarjeta de control.

En espera de componentes (conectores BNC para PCB) para soldadura en las tarjetas de 10 salidas.

#6 - 01/18/2024 05:47 PM - John Rojas

- Due date changed from 01/18/2024 to 01/23/2024

#7 - 01/18/2024 05:48 PM - John Rojas

- % Done changed from 60 to 80

#8 - 02/05/2024 01:09 PM - Anonymous

- % Done changed from 80 to 100

#9 - 02/05/2024 01:10 PM - Anonymous

- Status changed from In progress to Resolved

#10 - 02/12/2024 02:04 PM - Anonymous
- Due date changed from 01/23/2024 to 02/15/2024

- Status changed from Resolved to Closed
